2009453 - Corbu theme is not supported for this application | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2009453 - Corbu theme is not supported for this application

Symptom

  • You are getting the error: "Corbu" theme is not supported for this application.

    corbu1.PNG

Read more...

Environment

  • SAP NetWeaver 7.3
  • SAP enhancement package 1 for SAP NetWeaver 7.3
  • SAP NetWeaver 7.4
  • SAP Netweaver 7.5
  • Enterprise Portal

Product

SAP NetWeaver 7.3 ; SAP NetWeaver 7.4 ; SAP enhancement package 1 for SAP NetWeaver 7.3 ; SAP enhancement package 2 for SAP NetWeaver 7.0 ; SAP enhancement package 3 for SAP NetWeaver 7.0

Keywords

SAP_CORBU, theme editor, Corbu theme is not supported for this application, Note 1681286, Enterprise Portal 7.30, EP 7.30, Enterprise Portal 7.31, EP 7.31, Enterprise Portal 7.40, EP 7.4, Enterprise Portal 7.50, EP 7.5 , KBA , EP-PIN-TOL , Themes / Portal UI Theme Designer / Theme Editor , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.